@charset "utf-8";
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  height: auto;
  width: auto;
}

div,
section {
    display: block;
}

img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

li {
  list-style-type: none;
}

/* common */

a h3,
a img,
a {
  transition: 0.3s;
  opacity: 1;
}

a h3:hover,
a img:hover,
a:hover {
  transition: 0.3s;
  opacity: 0.7;
}

html {
    font-size: 62.5% !important;
    scroll-behavior: smooth;
}

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, "Segoe UI", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin: 0;
    text-align: justify;
    line-break: strict;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

body {
    font-size: 16px;
    line-height: 1.4em;
    color: #000;
    margin: 0 auto;
    background-color: #158241;
}

/* font controll class */

.norm_weight {
    font-weight: normal;
}

strong {
    font-weight: bold;
}

.ft_14px {
    font-size: 1.4rem;
}
.ft_12px {
    font-size: 1.2rem;
}

sub {
    font-size: 0.8em;
    vertical-align: bottom;
    position: relative;
    top: -0.15em;
}

/* headder */
.hd_bg_line {
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.5);
    background: linear-gradient(180deg, #FBCF00 0%, #DC9300 33.3%, #F3E18B 100%);
    /* position: absolute; */
    left: 0px;
    top: 0;
    width: 100%;
    height: 10px;
}

/* contents */
section {
    min-width: 965px;
    max-width: 965px;
    margin: 0 auto;
    
}

#contents_top {
    min-width: 965px;
    max-width: 1074px;
    padding: 0;
    background-image: url(./top_bg.jpg);
    background-repeat: no-repeat;
}

#contents_top .title_box {
    text-align: center;
    padding: 40px 0;
}

#contents_top .top_cont {
    max-width: 965px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0 2.6em 3.38em;
    
}

#contents_top .top_cont .lead_txt {
    max-width: 780px;
    font-size: 1.67rem;
    font-weight: bold;
    color: #fff;
    line-height: 1.8em;
    text-align: left;
    padding-right: 2.4em;
}

#contents_top .top_cont .lead_txt sub {
    top: 0.05em;
}

#contents_top .top_cont .sub_ph {
    width: 155px;
    height: 209px;
}

section.sec_01 {
    min-width: 965px;
    max-width: 965px;
    background-color: #fff;
    display: block;
    margin: 4.0rem auto;
    color: #000;
}

section.sec_01 .cont_box {
    min-width: 778px;
    max-width: 778px;
    margin: 0 auto;
    padding-bottom: 3rem;
}

section.sec_01 .cont_box .sub_ph {
    padding: 3rem 0 0;
}

section p {
    font-size: 1.6rem;
    line-height: 2;
}

section.sec_01 h2 {
    padding: 3rem 0 1em ;
    text-align: center;
    line-height: 1.6;
}

section .sec_tit {
    text-align: center;
    padding: 1em 0;
}

section .sec_ph_box {
    text-align: center;
    padding: 2em 0 0;
}

section.sec_02 {
    min-width: 965px;
    max-width: 965px;
}

section.sec_02 .sec_02_wrap {
    min-width: 884px;
    max-width: 884px;
    background-color: #195e35;
    border: #fff 1px solid;
    color: #fff;
    margin: 0 auto 50px;
}

section.sec_02 h2 {
    background-color: #5aa35d;
    font-size: 2rem;
    text-align: center;
    font-weight: bold;
    padding: 0.5em 0 0.3em;
}

section.sec_02 h2 small {
    font-size: 1.3rem;
    padding-left: 0.5em;
}

section.sec_02 .lead_txt {
    width: 790px;
    padding: 40px 0 30px;
    margin: 0 auto;
}

section.sec_02 ul {
    width: 790px;
    margin: 0 auto;
}

section.sec_02 ul li {
    display: flex;
    justify-content: space-between;
    padding-bottom: 1em;
}

section.sec_02 ul li img {
    width: 388px;
}

section.sec_02 figure {
    width: 790px;
    margin: 30px auto 40px;
}

section.sec_03 {
    min-width: 965px;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
    background-image: url(ft_shadow.png);
    background-position: top;
    background-repeat: repeat-x;
}


section.sec_03 .sec03_dit_box {
    min-width: 780px;
    max-width: 780px;
    display: block;
    margin: 0 auto;
    padding: 20px 45px 60px;

    box-sizing: border-box;
}
section.sec_03 .sec03_dit_box p {
    font-size: 1.6rem;
    font-weight: 700;
}
section.sec_03 .sec03_dit_box figure {
    text-align: center;
    margin: 40px 0;
}

section.sec_03 .sec03_dit_box figure figcaption {
    padding-top: 30px;
}

section.sec_03 .sec03_dit_box figure h3 {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 2;
}

section.sec_03 .sec03_dit_box a {
    color: #000;
    text-decoration: none;
}

section.sec_03 .sec03_dit_box .button {
    width: 616px;
    height: 38px;
    border: 1px solid #fff;
    box-sizing: border-box;
    font-size: 1.8rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px auto;
}

section.sec_03 .sec03_dit_box figure p {
    font-size: 1.6rem;
    font-weight: 300;
}

section.sec_03 .note_box p {
    font-size: 1.3rem;
    text-align: center;
}

section.sec_03 .btn_top {
    width: 60px;
    height: 60px;
    display: block;
    margin: 0 auto;
    padding: 60px 0;
}
/* footer */
#footer {
    max-width: 100vw;
    display: block;
    background: #ffff;
    padding-top: 1em;
}
#footer div.localFooter {
    display: block;
    text-align: left;
    max-width: 980px;
}

/* New formatt css */

.header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
    }
    .header_logo {
        display: inline-block;
        width: 38.548vw;
    }
    .header_logo img {
        width: 100%;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_logo {
            width: 179.598px;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_logo {
            width: 210px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
    .p-article_action {
        display: flex;
        margin-bottom: 80px;
        flex-wrap: wrap;
    }
    .p-article_action_group.-footer {
        justify-content: center;
        width: 100%;
    }
    .p-article_action_group {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .p-article_action_group .p-article_action_btn:first-of-type {
        margin-left: 0;
    }
    .p-article_action_btn {
        display: block;
        position: relative;
        width: 52px;
        height: 30px;
        margin-left: 0px;
    }
    .p-article_action_btn_label.-Facebook {
        background-image: url(ico_action_facebook.svg);
    }
    .p-article_action_btn_label.-twitter {
        background-image: url(ico_action_twitter.svg);
        background-position: center top 3px;
    }
    .p-article_action_btn_label.-line {
        background-image: url(icon_line.png);
        background-position: center top 3px;
    }
    .p-article_action_btn_label {
        display: block;
        position: relative;
        padding-top: 30px;
        background-position: center top;
        background-repeat: no-repeat;
        color: #818181;
        font-size: 13px;
        line-height: 1;
        text-align: center;
        transition: .1s all ease-in;
    }
    a {
        text-decoration: none;
    }
    .p-article_action_btn_label::before {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 24px;
        background-color: #fff;
        background-position: center top;
        background-repeat: no-repeat;
        content: '';
        opacity: 0;
        transition: .1s linear;
    }
    .p-article_action_share {
        display: inline-block;
        width: 100%;
        text-align: center;
        font-size: 11.77px;
        color: #898989;
    }
    .internal_alertinfo {
        font-size: 12px;
        padding-bottom: 45px;
    }
    .ptop {
        max-width: 58px;
        width: 100%;
        margin: 0 auto 70px auto;
        padding: 0;
    }
    @media screen and (max-width: 599px) {
        .ptop {
            max-width: 35px;
            margin: 0 auto 40px auto;
            padding: 0;
        }
    }
    .ptop {
        width: 100%;
    }
    .ptop a {
        display: inline-block;
        width: 100%;
    }
    .ptop a img {
        max-width: 100%;
    }
    @media screen and (max-width: 599px) {
        .index_btn {
            margin: 0 auto 60px auto;
        }
    }
    .index_btn {
        max-width: 766px;
        width: 100%;
        margin: 0 auto 100px auto;
    }
    .index_btn img {
        border: none;
        margin: 0;
        padding: 0;
        line-height: 0;
        vertical-align: bottom;
        max-width: 100%;
    }
    .fwrap {
        max-width: 850px;
        width: 90%;
        margin: 0 auto;
    }





.touch-slide {
    background-color: #3e3a39;
    width: 81.97%;
    margin: auto;
    position: relative;
    opacity: 1;
    display: block;
}

@media screen and (max-width: 639px) {

    .sp-non {
        display: none;
    }

    .row-sp {
        display: flex;
        flex-flow: column;
    }

    .content-border {
        border-right: none;
        border-left: none;
        border-bottom: 2px solid #275290;
    }

    .col-3 {
        margin: 0 12vw;
    }

    .p-10 {
        padding: 10px 0;
        justify-content: normal;
    }
}

@media screen and (min-width: 640px) and (max-width: 999px) {
}

.sp_header, .spheader {
    display: none;
}

@media screen and (max-width: 639px) {
    .sp_header, .spheader {
        display: block;
        background-color: black;
    }

    .sp_header img {
        width: 100%;
    }
}

@media screen and (min-width: 640px) and (max-width: 999px) {
    .sp_header, .spheader {
        display: block;
        background-color: black;
    }

    .sp_header img {
        width: 100%;
    }
}


.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

@media screen and (max-width: 639px) {
    .sp {
        display: block !important;
    }

    .pc {
        display: none !important;
    }

}
/*-------container-gray------------------*/

/*-------container-gray------------------*/

.sp-non {
    display: block;
}

.sp-non {
    display: none;
}

